<bugID>1344759<Summary>Use insertTree API to import bookmarks from other browsers</Summary><Description>In bug 1344282 I'm creating an insertTree Bookmarks.jsm API that inserts multiple bookmarks in one go. Initial evidence suggests this dramatically speeds up bookmarks import and reduces jank/hangs while the import is ongoing. We should use it from the various importers.</Description></bugID>